.section-card-news{
    width: 90%;
    margin: 62px auto;
    display: flex;
    scroll-margin-top: 6em;
}

.container-card-news {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: space-between;
    /* padding-right: 50px; */
    border-right: 1px solid;
}

.section-card-news .block-news{
    flex-basis: 70%;
    margin-right: 20px;
}
.section-card-news .block-follow{
    flex-basis: 30%;
    margin-left: 20px;
}

.single-box-news{
    display: flex;
    flex-wrap: wrap;
    flex-basis: 48%;
    margin-right: 5px;
    text-decoration: none;
    color: #333333;
    margin-bottom: 31px;
    height: auto;
}

.card.container-img-card-news {
    width: 30%;
    height: 100px;
    max-width: 100px;
    padding: 2px;
}

.single-box-news .card img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

.single-box-news .info-news{
    margin-left: 10px;
    width: 66%;
    cursor: pointer;
}

.single-box-news:hover>.info-news {
    text-decoration: 1px solid underline;
}
.single-box-news:hover .container-img-card-news {
    border: 1px solid #333;
}

.title-card-news{
    margin: 0 0 20px;
    font-weight: 600;
    font-size: 28px;
}

.block-follow .description-follow{
    margin-bottom: 20px;
    font-size: 18px;}

.block-follow .icon-block-span{
    width: 100px;
    display: block;
    margin: 3px 0;
}

.block-follow .block-icon a{
    margin-right: 17px;
    font-size: 24px;
    text-decoration: none;
    color: black;
}

.section-card-news .block-icon{
    margin: 29px 0 44px;
}

.other-info-news .description-news{
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.info-news .margin_10{
    margin: 10px 0;
    font-size: 13px;
    font-weight: 300;
}

.info-news .description-news {
    margin: 10px 0;
    font-size: 13px;
    font-weight: 300;
}

.info-news h3{
    font-weight: 600;
    font-size: 14px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.button-follow {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 8px 58px;
    border-radius: 0px;
    background: #ff006c;
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase;
}

.button-follow:hover,
.button-follow:focus {
    background: #e00160;
    color: #ffffff;
    text-decoration: none;
}

.relation_news_editmode {
    width: 100%;
}

@media (max-width: 1100px) {
    .container-card-news {
        flex-direction: column;
    }
}

@media (max-width: 768px) {
    .section-card-news {
        flex-direction: column;
    }

    .section-card-news .block-news {
        margin-right: unset;
    }

    .container-card-news {
        border-right: unset;
    }

    .section-card-news .block-follow {
        margin-left: unset;
        margin-top: 30px;
    }
}

@media (max-width: 472px) {
    .title-card-news {
        font-size: 26px;
        font-weight: 400;
    }

    .block-follow .description-follow {
        font-size: 16px;
    }
}
